/*explanation of this css begin can be found in custom-search-form.css*/
.container {
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  animation: animate 20s ease-in-out infinite;
  background-size: cover;
}

.outer {
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.70);
}

@keyframes animate {
  0%, 100% {
    background-image: url("src/assets/Images/honda.jpg");
  }
  26% {
    background-image: url("src/assets/Images/range.jpg");
  }
  51% {
    background-image: url("src/assets/Images/wv.jpg");
  }
  76% {
    background-image: url("src/assets/Images/nissan.jpg");
  }
}

/*drawing top left triangle*/
#triangle-topleft {
  width: 100%;
  height: 100%;
  border-top: 100vh solid rgba(150, 150, 150, 0.7);
  border-right: 100vw solid rgba(82, 30, 99, 0.9);
}

/*pictures of smart and custom search buttons*/
#smart-search {
  position: absolute;
  left: 7vw;
  top: 30vh;
  transform: scale(0.75, 0.75);
}

#custom-search {
  position: absolute;
  right: 7vw;
  bottom: 30vh;
  transform: scale(0.75, 0.75);
}

/*animations of pictures*/
#custom-search:hover {
  transform: scale(0.72, 0.72);
}

#custom-search:active {
  opacity: 0.8;
}

#smart-search:hover {
  transform: scale(0.72, 0.72);
}

#smart-search:active {
  opacity: 0.8;
}
